.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
header.entry-header { display: none;}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) { margin-top: 0 !important;}

#copyright p { margin-bottom: 0 !important;}
.fitem { position: relative; margin-bottom: 15px; display: block;}
.fitem input, .fitem select{width:100%; height:50px; padding:10px; font-size:16px;border:1px solid #ccc !important;}
.fitem textarea{width:100%; height:100px; padding:10px; font-size:16px;border:1px solid #ccc !important;border:0;}
.fcbtn input {width: 100%; height: 50px; line-height: 50px; padding: 0; background: #000000 !important; text-transform:uppercase; color:#fff; border:0 !important; padding:0 !important; border-radius:4px !important;}
.fcbtn input:hover{background: #fff !important;color:#b55329 !important;}
.fitem.full>p { display: flex; column-gap: 16px;}
.fitem span.half{width:100%}
span.wpcf7-spinner { display: none;}
.wpcf7-not-valid-tip { color: #fff;}
.wpcf7-response-output { border-color: #fff !important; color: #fff;}
.swiper-slide-inner {
    max-width: 1320px;
    padding: 0 20px !important;
}

.mb0 p{margin-bottom:0 !important;}
.elementor-post__text {
    position: relative;
}
.elementor-post__meta-data {
    position: absolute;
    top: -40px;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{padding-left:0 !important;}
.elementor-tab-content {
    padding: 0 !important;
}
.elementor-tabs-content-wrapper {
    padding: 55px 60px;
    margin-top: -95px;
}
.whead {
    display: flex;
    align-items: center;
    column-gap: 27px;
}
.whead h2 {
    color: rgb(39, 46, 57);
    font-family: Teko;
    font-size: 60px;
    font-weight: 400;
    line-height: 58px;
}
.whead {
    margin-bottom: 15px;
}
.elementor-tab-title.elementor-active {
    border-right: 7px solid #7FD858 !important;
}
.elementor-tab-title {
    border-bottom: 1px solid #CCCCCC !important;
	border-right: 7px solid transparent !important;
	position:relative;
}
.elementor-tab-title:after {
    width: 0 !important;
    height: 0 !important;
    border-top: 6px solid transparent !important;
    border-bottom: 6px solid transparent !important;
    border-left: 6px solid #272E39 !important;
    content: '' !important;
    display: block !important;
    position: absolute !important;
    z-index: 2 !important;
    right: 10px !important;
    top: 26px !important;
}
.wbtn a {
    border-radius: 10px;
    background: rgb(8, 89, 124);
    color: #fff;
    padding: 15px 30px 15px 30px;
    margin-top: 29px !important;
    display: inline-block;
}
.wbtn a:hover{background:#7FD858; color:#fff !important;}
@media(max-width:767px){
	.fitem.full>p { display: block; column-gap: 0;}
	.fitem.full>p>.half input{margin-bottom:15px;}
	.fitem.full { margin-bottom: 0;}
	.hc .elementor-icon-box-content {
    display: none;
}
	.elementor-tabs-content-wrapper {
    padding: 30px;
    margin-top: 0;
}
	.whead h2 {
    font-size: 30px;
    line-height: 30px;
}
	.whead {
    margin-top: 15px;
}
	.elementor-tab-title {
    padding-right: 30px !important;
}
}